Source language: Translate to:

Question regarding tmSAPI PlugIn

Questions about NeoBook PlugIns

Moderator: Neosoft Support

Question regarding tmSAPI PlugIn

Postby goemo » Tue Mar 29, 2011 4:42 am

Hi,

I have been just purchasing Textaloud (version 3) from http://www.nextup.com/ and took 3 acapella voices from the same site.

I wanted to try the plugin tmSAPI but when I execute the example, it doesn't show any of the languages that are in my computer.

I have Windows 7 on my pc, so from what I read on the site http://www.techmedia-plugins.com.br it should come with SAPI 5.1.

Any ideas ?

Thanks and regards from Finland,
Vinski
goemo
 
Posts: 32
Joined: Wed Jun 30, 2010 5:58 am

Postby Frank » Wed Mar 30, 2011 3:54 am

Hello Vinski,

perhaps this is the case:

from the NextUp website:

NOTE: These voices are for use with TextAloud and other NextUp.com products only. If you need open, SAPI versions of these voices which will work with any TTS application, please purchase Acapela™ InfoVox.


Regards,
Frank

Nil Volentibus Arduum
Frank
 
Posts: 57
Joined: Tue May 24, 2005 1:46 am

Postby goemo » Wed Mar 30, 2011 8:14 pm

Thanks a lot, so I guess i will have to do it the hard way and batch my sound files with Textaloud instead of having the pleasure to use the plugin...
goemo
 
Posts: 32
Joined: Wed Jun 30, 2010 5:58 am

Postby goemo » Wed Mar 30, 2011 8:24 pm

This is strange, because I do have an animation software that propose the Text to speach option for the characters and when I look at the voices possible, the Acapela voices appears and work as well. So does it mean that they can be used by another software ?
goemo
 
Posts: 32
Joined: Wed Jun 30, 2010 5:58 am

Postby Frank » Thu Mar 31, 2011 10:27 am

Hello Vinski,

If you mean with 'Animation software' and 'TTS by characters' the deprecated Microsoft Agent Technology then this is weird indeed unless the Acapela voices you purchased are distributed in 2 sets: 1 for SAPI 4 and 1 for SAPI 5.

Something else: Windows Vista and 7 come with SAPI 5.3 (perhaps the tmSAPI plugin, based on SAPI 5.1, needs an update on this)

Try some other SAPI 4 and SAPI 5 TTS applications ( like the free Balabolka: http://www.cross-plus-a.com/balabolka.htm )
This application tells you exactly what type of voice you are using, SAPI 4 or 5.
If the SAPI 5 Acapela voices do work with Balabolka then the tmSAPI plug-in definitely needs to be updated.

Also, sound files created by using an Acapela voice cannot be used commercially...

Regards,
Frank

Nil Volentibus Arduum
Frank
 
Posts: 57
Joined: Tue May 24, 2005 1:46 am


Return to PlugIn Discussions

Who is online

Users browsing this forum: Bing [Bot] and 2 guests

cron